function FileData_Pairs(x)
{
x.t("modes","table");
x.t("modes","section");
x.t("columns","intended");
x.t("hardware","driven");
x.t("intended","modes");
x.t("intended","mode");
x.t("3.5.7","details");
x.t("table","shows");
x.t("table","state");
x.t("normal","mode");
x.t("summary","state");
x.t("covers","talk");
x.t("shows","proceed");
x.t("gprs","idle");
x.t("state","transitions");
x.t("mode","intended");
x.t("mode","covers");
x.t("mode","charge-only");
x.t("mode","disconnect");
x.t("mode","---");
x.t("mode","3.7");
x.t("mode","present");
x.t("mode","grey");
x.t("mode","airplane");
x.t("mode","power");
x.t("mode","application");
x.t("mode","following");
x.t("mode","white");
x.t("mode","smso");
x.t("interface","3.7");
x.t("charge-only","mode");
x.t("meopmode/airplane","---");
x.t("down","normal");
x.t("down","mode");
x.t("regardless","scfg");
x.t("low","level");
x.t("wake-up","cala");
x.t("disconnect","charger");
x.t("details","charging");
x.t("command","driven");
x.t("scfg=","meopmode/airplane");
x.t("tc65","except");
x.t("---","normal");
x.t("---","scfg=meopmode/airplane/onstart");
x.t("---","scfg=meopmode/airplane");
x.t("---","smso");
x.t("vcharge","scfg=meopmode/airplane/onstart");
x.t("transitions","tc65");
x.t("transitions","except");
x.t("scfg=meopmode/airplane/onstart","igt");
x.t("scfg","configuration");
x.t("3.7","summary");
x.t("igt","charge-only");
x.t("igt","regardless");
x.t("igt","low");
x.t("igt","command");
x.t("igt","airplane");
x.t("igt","400");
x.t("igt","connect");
x.t("charger","hardware");
x.t("charger","vcharge");
x.t("charger","con");
x.t("scfg=meopmode/airplane","scfg=meopmode/airplane/onstart");
x.t("scfg=meopmode/airplane","smso");
x.t("proceed","mode");
x.t("present","mode");
x.t("grey","column");
x.t("sched","\u00aduled");
x.t("con","\u00adnected");
x.t("talk","data");
x.t("sleep","modes");
x.t("sleep","mode");
x.t("release","igt");
x.t("section","3.5.7");
x.t("\u00aduled","wake-up");
x.t("airplane","mode");
x.t("level","release");
x.t("idle","sleep");
x.t("configuration","sched");
x.t("power","down");
x.t("cala","normal");
x.t("charging","mode");
x.t("data","gprs");
x.t("application","interface");
x.t("400","low");
x.t("column","present");
x.t("\u00adnected","---");
x.t("\u00adnected","scfg=meopmode/airplane");
x.t("driven","scfg=");
x.t("driven","scfg=meopmode/airplane/onstart");
x.t("except","sleep");
x.t("following","table");
x.t("white","columns");
x.t("connect","charger");
x.t("smso","---");
x.t("smso","charger");
x.t("smso","scfg=meopmode/airplane");
}
